GDB (xrefs)

Public Attributes | List of all members
gdb::fv_detail::erased_callable Union Reference

`#include "function-view.h"`

## Public Attributes
void * | data
void(* | fn )()

## Detailed Description

Definition at line 163 of file function-view.h.

## Member Data Documentation

## ◆ data

void* gdb::fv_detail::erased_callable::data

Definition at line 166 of file function-view.h.

Referenced by gdb::function_view< Res(Args...)>::bind().

## ◆ fn

void(* gdb::fv_detail::erased_callable::fn) ()

Definition at line 169 of file function-view.h.

Referenced by gdb::function_view< Res(Args...)>::bind().

The documentation for this union was generated from the following file:

- /tmp/gdb-8.1/gdb/common/function-view.h